@import 'src/core.scss';




div#services-section {
	min-height: 100vh;

	div#services-section-content {
		margin: auto;
		max-width: $maxWebsiteWidth;
		min-height: 100vh;
		padding: 50px;
		background-color: $mainColor2;
		
		div#services-texts {
			color: $mainColor1;

			div#divider {
				width: 100px;
				height: 3px;
				background-color: $mainColor1;
			}
		}



		div.service-icon {
			border-radius: 50%;
			background-color: $mainColor1;
			margin: 0 auto;

			span.mdi {
				font-weight: 100;
				color: $mainColor2;
			}
		}



		div#services-icons {
			padding-top: 50px;
			
			div.service-icon-container {
				padding: 20px;
				cursor: pointer;
				
				div.service-icon {
					width: 60px;
					height: 60px;
					
					span.mdi {
						font-size: 40px;
					}
				}

				div.service-name {
					padding-top: 15px;
					text-align: center;
					text-transform: uppercase;
					color: $mainColor1;
				}
			}
		}



		div#service-details {
			padding-top: 50px;

			div#main-details {
				color: $mainColor1;
				max-width: 700px;

				div.icon-container {
					text-align: center;
					
					div.service-icon {
						width: 75px;
						height: 75px;
						
						span.mdi {
							font-size: 45px;
						}
					}
				}
			}
		}



		div#services-gallery {
			color: $mainColor1;
			padding-top: 20px;
			width: 100%;
			max-width: 600px;
		}
	}
}